- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libmspub::Margins Member List

This is the complete list of members for libmspub::Margins, including all inherited members.

m_bottom | libmspub::Margins |
m_left | libmspub::Margins |
m_right | libmspub::Margins |
m_top | libmspub::Margins |
Margins(unsigned left, unsigned top, unsigned right, unsigned bottom) | libmspub::Margins | inline
Margins() | libmspub::Margins | inline